Subject: Re: [bug#37997] [PATCH] website: help: Add link to cookbook.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 30 Oct 2019 23:58:18 +0100

On Wed, Oct 30, 2019 at 02:15:35PM -0500, sirgazil via Guix-patches via wrote:
> * website/apps/base/templates/help.scm (help-t): Add cookbook item.
> * website/static/base/img/cookbook-icon.png: Render cookbook icon.
> * website/static/base/img/icon-set.svg: Add cookbook icon.

Thank you!  It is like your last patch, spaces are fine, it builds and
has a beautiful icon and the Cookbook is important, so I pushed it. :)

Regards,
Florian